/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,button,input,select,textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only screen and (min-resolution: 144dpi) {
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.visuallyhidden {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
        content: "";
    }
    pre,blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group; /* h5bp.com/t */
    }
    tr,img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,h2,h3 {
        orphans: 3;
        widows: 3;
    }
    h2,h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   header
   ========================================================================== */
body {
    background: url("../img/bg.jpg") repeat-x #040707;
    font-size: 14px;
}

ul {
    list-style: none;
}

.breadcrumbs {
    position: relative;
    float: left;
    clear: both;
    margin: 7px 0 6px;
    color: #fff;
}

.breadcrumbs a {
    font-size: 11px;
    color: #fff;
    margin: 0;
    padding: 0 5px;
    text-decoration: none;
}

.breadcrumbs ul li {
    border-left: 1px solid #fff;
}

.breadcrumbs ul li:first-child {
    border-left: none;
    padding-left: 0;
}

.breadcrumbs ul li a {
    text-decoration: none;
    padding: 0 5px;
}

.container {
    width: 940px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.header {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}

.header .container .logo {
    float: left;
    position: relative;
}

.header .container a.brand {
    background: url(../img/logo.png) no-repeat;
    float: left;
    text-indent: -9999px;
    margin: 20px 0 0;
    width: 351px;
    height: 85px;
}

.header .container .phone {
    position: relative;
    color: #00AEEF;
    font-size: 24px;
    clear: both;
    float: right;
    bottom: 14px;
}

.header .container .login {
    float: right;
    margin-bottom: 24px;
}

.header .container .account,.header .container .shop {
    float: right;
}

.header .container .account a,.header .container .shop a {
    float: left;
    border-left: 1px solid #00aeef;
    color: #00aeef;
    padding: 0 10px;
    margin-top: 40px;
    text-decoration: none;
}

.header .container .shop {
    float: right;
    clear: both;
}

.header .container .shop a {
    color: #fff;
    border-left-color: #fff;
    margin-top: 0;
}

.header .container .shop a span {
    color: #00aeef;
}

.header .login form {
    float: right;
    padding: 10px 0;
    clear: both;
}

.header .login form input {
    font-size: 11px;
    border-radius: 50px;
    border-color: #fff;
    border: none;
    padding: 4px 10px;
}

.header .login form button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ffffff;
    padding: 4px 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 20px;
    border: 1px solid #003366;
    background: -webkit-gradient(linear, left top, left bottom, from(#83d4f7), to(#00afef) );
    background: -webkit-linear-gradient(top, #83d4f7, #00afef);
    background: -moz-linear-gradient(top, #83d4f7, #00afef);
    background: -ms-linear-gradient(top, #83d4f7, #00afef);
    background: -o-linear-gradient(top, #83d4f7, #00afef);
}

.header .container .account a:first-child,.header .container .shop a:first-child {
    border-left: none;
}

.header nav {
    width: 100%;
    border-radius: 50px;
    float: left;
    background-color: #87d6f7;
    background-image: url(../img/banner.png);
    background-repeat: no-repeat;
    background: -webkit-gradient(linear, left top, right top, from(#87d6f7), to(#00aeef) );
    background: -webkit-linear-gradient(left, #00aeef, #87d6f7);
    background: -moz-linear-gradient(left, #00aeef, #87d6f7);
    background: -ms-linear-gradient(left, #00aeef, #87d6f7);
    background: -o-linear-gradient(left, #00aeef, #87d6f7);
}

.header nav ul#menu_1 {
    float: left;
    width: 735px;
    padding: 0;
    margin-left: 30px;
    margin-bottom: 0px;
    overflow: hidden;
}

.header nav ul#menu_1 li {
    float: left;
    border-left: 1px solid rgba(65, 92, 110, 0.2);
}

.header nav ul#search_menu {
    float: left;
    width: 182px;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.header nav ul#search_menu li {
    float: left;
    border-left: 1px solid rgba(65, 92, 110, 0.2);
}

.header nav ul#menu_1 li:first-child {
    border-left: none;
}

#menu_3 li:last-child a {
    border-right: 0px solid #00AEEF;
}

#menu_3 li a {
    border-right: 1px solid #00AEEF;
}

.header nav ul li a {
    text-decoration: none;
    text-transform: capitalize;
    padding: 27px 31px;
    color: #231f20;
    float: left;
}

.header nav ul#search_menu li form.nav-search {
    padding: 22px 0 22px 31px;
}

.header nav ul#search_menu li form.nav-search input {
    font-size: 12px;
    border-radius: 50px;
    border-color: #fff;
    border: none;
    padding: 5px 10px;
}

/* ==========================================================================
    subpages-constant
    ========================================================================== */
#category .content,#product-page .content,#product-info .content {
    width: 698px;
    float: left;
    margin: 0 0 0 24px;
}

#category.container,#product-page.container,#product-info.container {
    margin: 0 auto;
}

#category .sidebar-left,#product-page .sidebar-left,#product-info .sidebar-left {
    margin-top: 24px;
}

#category .content .box ul {
    clear: both;
}

#category .content .products ul li {
    float: left;
    padding: 0;
    margin: 0;
}

#category .box ul li .more-button {
    margin: 0 auto;
    clear: both;
    width: 46px;
    height: 24px;
}

#product-info .details ul li .add-button {
    width: 46px;
    height: 24px;
    float: left;
}

#product-page table tbody tr td .add-button {
    float: none;
    width: 62px;
    height: 24px;
    margin: 0 auto;
}

#category .box ul li .more-button button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: white;
    padding: 4px 10px;
    border-radius: 20px;
    border: 1px solid #036;
    background: -webkit-linear-gradient(top, #83D4F7, #00AFEF);
    float: left;
    margin-top: 10px;
    border-color: #fff;
}

#product-info .details ul li .add-button button,#product-page table tbody tr td .add-button button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: white;
    padding: 4px 20px;
    border-radius: 20px;
    border: 1px solid #036;
    background: -webkit-linear-gradient(top, #83D4F7, #00AFEF);
    float: left;
    border-color: #fff;
}

#category .content .box ul li .product {
    float: left;
    width: 150px;
    height: 144px;
    border: 1px solid #dddedf;
    border-radius:5px;
    margin: 5px;
    text-align: center;
}

#category .content .box ul li .product .image {
    height: 90px;
    margin-bottom:8px;
}

#category .content .box ul li .product span.color-cartridge {
    background-position: 0 0;
}

#category .content .box ul li .product span.fax {
    background-position: 108px 0;
}

#category .content .box ul li .product span.Inkjet {
    background-position: 216px 0;
}

#category .content .box ul li .product span.laser-cartridge {
    background-position: 324px 0;
}

#category .content .box ul li .title {
    color: #231f20;
    font-size: 12px;
    text-align: center;
}

#product-page .data-table {
    float: left;
    clear: both;
    color: #231f20;
}

#product-page .data-table .details {
    float: left;
    clear: both;
    width: 596px;
    border-bottom: 1px solid #918f8f;
    margin-bottom: 10px;
    padding-bottom: 2px;
}

#product-page .data-table .data-table-info,#product-page .data-table .pagination {
    float: left;
    font-size: 10px;
    line-height: 2;
}

#product-page .data-table .pagination {
    float: right;
}

#product-page .data-table .data-table-info span,#product-page .data-table .pagination span {
    color: #00aeef;
}

table {
    clear: both;
}

table thead {
    background: #231f20;
    color: #fff;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
}

table thead th {
    padding-top: 16px;
    padding-bottom: 5px;
    padding-left: 34px;
}

table thead th:first-child {
    padding-left: 50px;
    text-align: left;
}

table thead th:last-child {
    padding-right: 24px;
    padding-left: 28px;
}

table tbody tr { /*border-bottom: 2px solid #c8c7c7;*/
    
}

table tbody tr:last-child {
    
}

table tbody tr td {
    font-size: 12px;
    color: #231f20;
}

table tbody tr td.product-name {
    line-height: 3;
    background: url(../img/camera.jpg) no-repeat 10px;
    padding-left: 54px;
    padding-right: 36px;
}

table tbody tr td.prize {
    text-align: center;
}

table tbody tr td input.qty {
    font-size: 12px;
    width: 44px;
    height: 19px;
    background: #f4f4f4;
    border: none;
}

/* ==========================================================================
   home
   ========================================================================== */
.container {
    margin: 24px auto 0;
}

.sidebar-left,#category .sidebar-left,#product-page .sidebar-left,#product-info .sidebar-left {
    float: left;
    width: 218px;
}

#home .sidebar-right {
    width: 160px;
    float: left;
}

.box {
    border-radius: 30px;
}

.content {
    width: 516px;
    float: left;
    margin: 0 23px;
}

.content .advantage,#category .content .products,#product-page .content .products,.content .box {
    width: 100%;
    float: left;
    background: white;
    border-radius: 30px;
}

.content .advantage h2,#category .content .box h2,#product-page .content .box h2,#product-info .content .box h2 {
    float: left;
    font-size: 30px;
    color: #00aeef;
    margin-bottom: 5px;
    margin-top: 0;
    font-weight: normal;
}

#category .content .box h2,#product-page .content .box h2,#product-info .content .box h2 {
    color: #231f20;
    margin-top: 10px;
    margin-bottom: 25px;
}

.content .widget {
    margin-bottom: 40px;
}

.content .widget.find .dd {
    position: relative;
    top: 27px;
    left: 232px;
}

.content .widget.find .styled select {
    background: transparent;
    width: 204px;
    padding: 4px;
    font-size: 10px;
    height: 24px;
    border: none;
    -webkit-appearance: none;
}

.content .widget.find .styled {
    width: 120px;
    height: 34px;
    overflow: hidden;
    background: url(../img/find-dropdown.png) no-repeat 100% #d1d2d4;
    border: 1px solid #6d6e71;
    border-radius: 50px;
    width: 203px;
    height: 20px;
    margin-bottom: 4px;
}

.content .widget.find button {
    position: absolute;
    font-size: 12px;
    border: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#e7e8e9), to(#f3f3f4) );
    background: -webkit-linear-gradient(top, #e7e8e9, #f3f3f4);
    background: -moz-linear-gradient(top, #e7e8e9, #f3f3f4);
    background: -ms-linear-gradient(top, #e7e8e9, #f3f3f4);
    background: -o-linear-gradient(top, #e7e8e9, #f3f3f4);
    width: 63px;
    height: 23px;
    color: #000;
    margin: 0;
    top: 120px;
    left: 621px;
}

.content .widget h4 {
    font-size: 20px;
    float: left;
    color: #8dc63f;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 0;
}

.content .widget ul {
    float: left;
    color: #231f20;
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.content .widget ul li {
    float: left;
    margin-bottom: 10px;
}

.content .widget .wrapper {
    padding: 20px;
}

.content .widget.find {
    background: url(../img/find.png) no-repeat center bottom;
    height: 179px;
}

.content .widget.advantage {
    background: url(../img/file.jpg) no-repeat center bottom #fff;
    height: 368px;
}

#category .content .box .content-inner,#product-info .content .box .content-inner,#product-page .content .box .content-inner {
    min-height: 760px;
    background: none;
}

.sidebar-left h2,#home .sidebar-right h2 {
    float: left;
    text-align: center;
    padding: 12px;
    font-size: 18px;
    background: -webkit-gradient(linear, left top, left bottom, from(#80d4f7), to(#00afef) );
    background: -webkit-linear-gradient(top, #80d4f7, #00afef);
    background: -moz-linear-gradient(top, #80d4f7, #00afef);
    background: -ms-linear-gradient(top, #80d4f7, #00afef);
    background: -o-linear-gradient(top, #80d4f7, #00afef);
    width: 194px;
    color: #fff;
    font-weight: normal;
    margin: 0;
}

.sidebar-left .brands {
    float: left;
    width: 100%;
    background: #fff;
    margin: 10px 0 24px;
}

.sidebar-left .price-match {
    float: left;
    margin-bottom: 24px;
}

#home .sidebar-right h2 {
    width: 136px;
}

#home .sidebar-right .corporate,#home .sidebar-right .testimonials {
    float: left;
}

#home .sidebar-right .corporate {
    margin-bottom: 24px;
}

#home .sidebar-right .container {
    background: #f6f6f6;
    width: 160px;
    float: left;
    color: #231f20;
    border-radius: 30px;
    margin-top: 10px;
}

.content-inner {
    padding: 20px;
}

#home .sidebar-right .container h4 {
    float: left;
    text-transform: uppercase;
    color: #8dc63f;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 0;
}

#home .sidebar-right .container h5 {
    float: left;
    font-weight: normal;
    font-size: 14px;
    margin: 0;
}

#home .sidebar-right .container ul,#home .sidebar-right .container ul li {
    float: left;
    padding-left: 5px;
    font-size: 12px;
    margin-bottom: 5px;
    line-height: 1.2;
}

#home .sidebar-right .container ul li:last-child {
    margin-bottom: 0;
}

#home .sidebar-right .container ul li:before {
    content: ".";
    color: #8dc63f;
    position: absolute;
    left: -4px;
}

#home .sidebar-right .container ul li a {
    color: #231F20;
    text-decoration: none;
}

#home .sidebar-right .container ul li a:hover {
    color: #231F20;
    text-decoration: none;
}

#home .sidebar-right .testimonials {
    margin-top: 24px;
    height: 394px;
}

#home .sidebar-right .testimonials .testimonial {
    position: relative;
    color: white;
    background: #9fddf9;
    float: left;
    border-radius: 30px;
    margin-top: 10px;
    width: 100%;
}

#home .sidebar-right .testimonials .testimonial:last-child {
    margin-top: 0px;
    background: #00aeef;
}

#home .sidebar-right .testimonials .testimonial::after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 80px;
    border: 0;
    border-right-width: 10px;
    border-bottom-width: 20px;
    border-style: solid;
    border-color: transparent #00aeef;
    display: block;
    width: 0;
    z-index: 1;
}

#home .sidebar-right .testimonials .testimonial::before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 60px;
    border: 0;
    border-right-width: 30px;
    border-bottom-width: 20px;
    border-style: solid;
    border-color: transparent #9fddf9;
    display: block;
    width: 0;
    z-index: 1;
}

#home .sidebar-right .testimonials .testimonial:last-child:after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 80px;
    border: 0;
    border-right-width: 0;
    border-left-width: 10px;
    border-bottom-width: 20px;
    border-style: solid;
    border-color: transparent #040707;
    display: block;
    width: 0;
    z-index: 1;
}

#home .sidebar-right .testimonials .testimonial:last-child:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 80px;
    border: 0;
    border-right-width: 0;
    border-left-width: 30px;
    border-bottom-width: 20px;
    border-style: solid;
    border-color: transparent #00AEEF;
    display: block;
    width: 0;
    z-index: 1;
}

#home .testimonials .testimonial .content-inner {
    padding: 0 10px 28px;
}

#home .testimonials .testimonial .content-inner .comment,#home .testimonials .testimonial .content-inner img,#home .testimonials .testimonial .content-inner .comment p {
    float: left;
}

#home .testimonials .testimonial .content-inner img {
    width: 50px;
    height: 50px;
    background: #fff;
    margin: 30px 0 0 10px;
}

#home  .testimonials .testimonial .content-inner .comment {
    width: 80px;
    margin-top: 30px;
    font-size: 12px;
}

#home .testimonials .testimonial .content-inner .comment p {
    margin: 0;
    line-height: 14px;
    color: #231f20;
}

#home .testimonials .testimonial .content-inner .comment a {
    color: #1b75bc;
    text-decoration: none;
    margin-top: 5px;
    float: left;
}

/* ==========================================================================
   product-info
   ========================================================================== */
#product-info .specs {
    float: left;
    width: 262px;
}

#product-info .specs ul,#product-info .specs ul li,#product-info .specs span {
    float: left;
    padding: 0;
    margin: 0;
}

#product-info .specs ul li {
    float: left;
    color: #231f20;
    font-size: 13px;
    clear: both;
    margin-bottom: 10px;
}

#product-info .specs span {
    float: left;
    color: #00aeef;
}

#product-info .details {
    float: left;
    width: 396px;
}

#product-info .details .package {
    margin: 0 auto;
    width: 160px;
    height: 340px;
}

#product-info .details ul {
    float: left;
    margin: 0;
    width: 396px;
    padding: 0;
}

#product-info .details ul li {
    text-align: center;
    font-size: 13px;
    color: #231f20;
    clear: both;
    width: 180px;
    margin: 0 auto 10px;
}

#product-info .details ul li:first-child {
    border-top: 1px solid #918f8f;
    padding-top: 10px;
}

#product-info .details ul li:last-child {
    border-bottom: 1px solid #918f8f;
    height: 24px;
    padding-bottom: 10px;
}

#product-info .details ul li:nth-child(2) {
    color: #00aeef;
    font-size: 33px;
}

#product-info .details ul li span {
    float: left;
    margin: 5px;
}

#product-info .details ul li .entry {
    float: left;
    width: 41px;
    height: 100%;
    background-color: #f4f4f4;
    margin: 0 10px;
}

#product-info .details .enlarge {
    width: 74px;
    text-align: center;
    background: url(../img/zoom.png) no-repeat;
    margin: 10px auto;
}

#product-info .details .enlarge a {
    margin: 0 auto;
    width: 150px;
    text-decoration: none;
    color: #231f20;
    font-weight: bold;
}

#product-info .recommendations {
    border: 1px solid #e8e8e9;
    width: 580px;
    float: left;
    margin-top: 50px;
}

#product-info .recommendations h4 {
    font-size: 15px;
    padding: 10px;
    background: -webkit-linear-gradient(top, #83D4F7, #00AFEF);
    color: white;
    float: left;
    width: 560px;
    margin: 0;
    font-weight: normal;
}

#product-info  .recommendations ul {
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
}

#product-info  .recommendations ul,#product-info  .recommendations ul li {
    float: left;
}

#product-info  .recommendations ul li .product {
    float: left;
    width: 153px;
    padding: 0 20px;
}

#product-info  .recommendations ul li .product span {
    background: url(../img/printer.jpg);
    width: 153px;
    height: 118px;
    display: block;
}

#product-info  .recommendations ul li .product span.printer-1 {
    background-position: 0 0;
}

#product-info  .recommendations ul li .product span.printer-2 {
    background-position: 153px 0;
}

#product-info  .recommendations ul li .product span.printer-3 {
    background-position: 306px 0;
}

#product-info  .recommendations ul li .title {
    color: #231f20;
    font-size: 11px;
    text-align: center;
    float: left;
}

/* ==========================================================================
   footer
   ========================================================================== */
footer .container .footer-links {
    margin-bottom: 40px;
    float: left;
}

footer .container .column {
    float: left;
    margin-left: 28px;
    width: 140px;
}

footer .container .column ul li form.newsletter {
    padding: 0;
    float: left;
    margin-top: 14px;
    width: 100%;
}

footer .container .column ul li form.newsletter input {
    font-size: 11px;
    border-radius: 50px;
    border-color: #fff;
    border: none;
    padding: 10px 10px;
    width: 222px;
    margin-bottom: 14px;
}

footer .container .column ul li form.newsletter input[type=submit] {
    font-family: Arial, Helvetica, sans-serif;
    float: right;
    font-size: 14px;
    color: #ffffff;
    padding: 4px 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 20px;
    border: 1px solid #003366;
    background: -webkit-gradient(linear, left top, left bottom, from(#83d4f7), to(#00afef) );
    background: -webkit-linear-gradient(top, #83d4f7, #00afef);
    background: -moz-linear-gradient(top, #83d4f7, #00afef);
    background: -ms-linear-gradient(top, #83d4f7, #00afef);
    background: -o-linear-gradient(top, #83d4f7, #00afef);
    width:auto;
}

footer .container .column:first-child {
    margin-left: 0;
    width: 156px;
}

footer .container .column:last-child {
    margin-left: 0;
    width: 262px;
}

footer .container .column h4 {
    float: left;
    color: #00aeef;
    font-weight: normal;
    font-size: 18px;
    font-family: helvetica;
    margin-bottom: 10px;
    margin-top: 0;
}

footer .container .column ul,footer .container .column ul li {
    float: left;
    clear: both;
    padding-left: 20px;
    list-style: none;
    margin: 0;
    font-size: 12px;
    color: #a7a9ac;
    line-height: 1.4;
}

footer .container .column ul li {
    padding: 5px 0 0;
}

footer .container .column:first-child ul {
    padding: 0;
}

footer .container .column ul li a {
    float: left;
    text-decoration: none;
    color: #a7a9ac;
    font-size: 12px;
}

footer .copyright {
    background: -webkit-gradient(linear, left top, left bottom, from(#83d4f7), to(#00afef) );
    background: -webkit-linear-gradient(top, #83d4f7, #00afef);
    background: -moz-linear-gradient(top, #83d4f7, #00afef);
    background: -ms-linear-gradient(top, #83d4f7, #00afef);
    background: -o-linear-gradient(top, #83d4f7, #00afef);
    height: 164px;
    width: 100%;
    color: #fff;
    font-size: 11px;
}

footer .copyright .left {
    float: left;
}

footer .copyright .left div {
    margin-top: 2px;
}

footer .copyright .left div:first-child {
    margin-top: 10px;
}

footer .copyright .right {
    margin-top: 10px;
}

footer .copyright .right,footer .footer-right img {
    float: right;
}

footer .copyright .right span {
    margin-left: 5px;
    background: url(../img/cards.png);
    text-indent: -9999px;
    width: 50px;
    height: 31px;
    display: block;
    float: left;
}

footer .copyright .right span.mastercard {
    background-position: 0 0;
}

footer .copyright .right span.visa {
    background-position: 50px 0;
}

footer .copyright .right span.paypal {
    background-position: 100px 0;
}

footer .copyright .right span.amex {
    background-position: 150px 0;
}

body a {
    color: #231F20;
}